{% if shop.metafields.loox["global_stats"] %}
{% assign looxstats = shop.metafields.loox["global_stats"] | split: "," %}
<div itemscope itemtype="https://schema.org/Product">
<meta itemprop="name" content="{{ shop.name | escape }}"/>
<div itemprop="aggregateRating" itemscope itemtype="https://schema.org/AggregateRating">
<meta itemprop="ratingValue" content="{{ looxstats[0] }}"/>
<meta itemprop="ratingCount" content="{{ looxstats[1] }}"/>
</div>
</div>
{% endif %}
<a name="pagecontent" id="pagecontent"></a>

<div class="sixteen columns page clearfix">
  <h1>
    {{ page.title }}
  </h1>
  <div class="feature_divider"></div>

  <div>
    {% capture pmc_content %}{{ page.content }}{% endcapture %}{% include 'page-multi-column', content: pmc_content %}
  </div>
</div>
